.bottom-form {
    padding: 50px 0;
    background-image: url("../images/bottom-bg.png");
    background-position: 75%;
    background-size: cover;

    @include media('>=tablet') {
        padding: 83px 0;
    }

    @include media('>=desktop') {
        background-position: inherit;
    }

    .heading-title {
        margin: 0 0 43px;
    }

    .form-title {
        margin: 0 0 15px;
    }
}